/**

* CSS Stylesheet for Categories Dressing examples

* copy/modify desired sections into main stylesheet, integrating with existing declarations, and delete this file

* Categories Dressing v2.2   Glenn Herbert (gjh42)  2008-05-08

*/



/*

hr.catBoxDivider { 

    color: #aabbcc;

    }

*/

.catBoxHeading1 {
display:none;
/*
    font-family: 'times new roman', serif;

    font-weight: bold;

    font-size: 1.4em;

    color: #335511;

    background-color: #ff66ff;

    background-image: url(../images/catheadbg1.gif); */ /*uncomment to use background image with or without coded text*/

   /* height: 23px;  /*uncomment to use background image without coded text*/

   /* display: block;

    padding: 0.3em 0.4em;

    margin-top: 2px;

    margin-bottom: 2px;
     */
    }



.catBoxSubtext { /*

    font-family:  'times new roman', serif;

    font-weight: normal;

    font-size: 1.2em;

    color: #335511;

    background-color: #ffddff;

    display: block;

    padding: 0.1em 0.2em 0.1em 1.0em;
      */
    }  



/*display all cat box links as block*/

#categories a {

    background-repeat: no-repeat;

    display: block;

    }

	

/*example for individual category as bg image*/

a.catBg25 {

   /* background-image: url(../images/catbg25.gif);*/

    height: 30px;

    }



a.catBg25:hover {

  /*  background-image: url(../images/catbg25hover.gif); */

    }

	

/*example for custom individual category styling*/

a.category-holiday {

    border-top: 3px dotted #112233; 

    background-color: #aabbff; 

    color: #112233; 

    padding: 1em 0em;

    } 

	

/* example for  top category styling */

a.category-top-text {

    /*background-color: #ccddff;*/

    color: #800080;
    font-weight: bold;

    margin: 0.2em 0;

    padding: 0.2em 0.3em;

    } 
#informationContent a{
color: #800080;
background:transparent
}
#informationContent a:hover{
color: #996633;
background:transparent
}

a.category-subs-text, a.category-products-text  {

    /*background-color: #ff69ff;*/

    color: #996633;  

    /*margin: 0.2em 0;*/

    /*padding: 0.2em 0.3em;*/

    } 



/* uncomment for  top category hover effects (add ,  a.category-subs-text, a.category-products-text if desired) (use  background-image if desired)*/

a.category-top-text:hover {

    background-color: #EED5B7; 

    color: #996633; 

  /*  background-image: url(../images/catbghover.gif);*/

    } 

	

a.category-subs-text:hover, a.category-products-text:hover  {

    /*background-color: #ff69ff;*/

    color: #EED5B7;  

    /*margin: 0.2em 0;*/

    /*padding: 0.2em 0.3em;*/

    } 



/* bullet for top categories & links:*/

a.category-top-text .category-not-selected, a.category-top-text .category-subs-selected, #categories a.category-links {

    display: list-item;

    list-style: disc inside url(../images/bullet1.gif);

    }

	

/*change  bullet when a category is open to subs:*/

a.category-top-text .category-subs-parent {

    display: list-item;

    list-style: square inside url(../images/bullet2.gif);

    }



/*bullet for subcategories:*/

/*

#categories a.category-subs-text, #categories a.category-products-text {

    display: list-item;

    list-style: circle inside url(../images/bullet3.gif);

    }

*/

/*different bullet for links*/

/*

#categories a.category-links {

    display: list-item;

    list-style: disc inside url(../images/bullet4.gif);

    }

*/
